.icon {
  &-wrapper {
    padding: 4px;

    &.pointer {
      cursor: pointer;
      border-radius: 50%;
      transition: 250ms;

      &:hover {
        background-color: #ebf0f4;
      }
      &:active {
        background-color: #dee5ed;
      }
    }
  }
  &-md {
    svg {
      width: 24px;
      height: 24px;
    }
  }
}
